Vulnerability Scan Report for registry.suse.com/bci/php-fpm:8-3.6

PHP-FPM 8 container based on the SLE Base Container Image.

registry.suse.com/bci/php-fpm:8-3.6

Last scanned on: May 04, 2024 05:22